## golang-github-gosuri-uitable 0.0~git20170830.36ee7e94

=== debian/changelog ===
golang-github-gosuri-uitable (0.0~git20170830.36ee7e94-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.1.1, no changes needed.
  * Apply multi-arch hints.
    + golang-github-gosuri-uitable-dev: Add Multi-Arch: foreign.

  [ Guillem Jover ]
  * Run wrap-and-sort -sat.
  * Remove redundant copyright information from debian/copyright.
  * Switch from Section devel to golang.
  * Switch to debhelper-compat level 13.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Use execute_after_ instead of override_ and the dh command
  * Do not install an empty usr/bin/ directory.
  * Remove unused dpkg-dev from -dev package dependency.
  * Switch to debian/watch format 5.
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Add gbp configuration following Go Team new workflow.

 -- Guillem Jover <guillem@debian.org>  Fri, 12 Sep 2025 05:45:50 +0200

golang-github-gosuri-uitable (0.0~git20170830.36ee7e94-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nobuhiro Iwamatsu ]
  * Fix install error of README.rst. (Closes: #903350)
  * Change Priority from extra to optional.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 09 Jul 2018 08:23:29 +0900

golang-github-gosuri-uitable (0.0~git20170830.36ee7e94-1) unstable; urgency=medium

  * Initial release (Closes: #821839)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 16 Oct 2017 12:55:35 +0900
