=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# We need the explicit --buildsystem, otherwise dh detects the buildsystem
# as make, given the presence of the Makefile.
%:
	dh $@ --buildsystem=golang

execute_after_dh_auto_install:
	rm -rf debian/golang-github-gosuri-uitable-dev/usr/bin/
