=== debian/watch ===
Version: 5

Source: https://github.com/gosuri/uitable
Matching-pattern: .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
Dversion-Mangle: s{[+~](?:dfsg|git)\d*}{}
